sec_usersData:
  usersData:
    typ: Object
    labelitms: Name
    from:
      typ: Content
      mode: yaml
      dflt: ''
      rows: 11
    vars: 
      username:
        typ: String
        dflt: ''
      passwd:
        typ: Password
        dflt: ''
      email:
        typ: String
        valid: Email 
        dflt: info@
      description:
        typ: String
        dflt: ''
      data:
        typ: String
        dflt: ''
      web:
        typ: Bool
        dflt: true
sec_modelsData:
  modelsData:
    typ: Object
    labelitms: Name
    gen: uuid
    from:
      typ: Content
      mode: yaml
      dflt: ''
      rows: 11
    vars: 
      model:
        typ: String
        dflt: ''
      user:
        typ: String
        dflt: ''
      data:
        typ: String
        dflt: ''
      active:
        typ: Bool
        dflt: true
sec_invitations:
  invitations:
    typ: Object
    labelitms: Name
    gen: uuid
    email: true
    from:
      typ: Content
      mode: yaml
      dflt: ''
      rows: 5
    vars: 
      email:
        typ: String
        dflt: ''
        valid: Email 
      createdby:
        typ: String
        dflt: ''
      expire: 
        typ: String
        dflt: ''
        gen: NowSet
        frmt: ISO
      howmany: 
        typ: Number
        dflt: -1
      role:
        typ: String
        dflt: ''
      description:
        typ: String
        dflt: ''
      data:
        typ: String
        dflt: ''
      active:
        typ: Bool
        dflt: true
sec_authzModel:
  authzModel:
    typ: Content
    mode: text
    dflt: ''
    rows: 11
sec_authzPolicy:
  authzPolicy:
    typ: Content
    mode: text
    dflt: ''
    rows: 8
